{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "lv_te:container_hologram",
			"materials": {
				"default": "entity_alphablend"
			},
			"textures": {
				"input": "textures/levelatics/tech/entity/input_container_hologram",
				"output": "textures/levelatics/tech/entity/output_container_hologram"
			},
			"geometry": {
				"pipe": "geometry.lv_te.holo_pipe",
				"chest": "geometry.lv_te.container_hologram",
				"hopper": "geometry.lv_te.holo_hopper"
			},
			"animations": {
				"rotation": "animation.lv_te.static.default",
				"visual": "animation.lv_te.static.visual"
			},
			"scripts": {
				"animate": [
					"rotation",
					"visual"
				],
				"initialize": [
					"variable.geo=0;"
				]
			},
			"particle_effects": {
				"in_out_text": "lv_te:in_out_text"
			},
			"render_controllers": [
				"controller.render.lv_te.container_hologram"
			],
			"spawn_egg": {
				"base_color": "#FFFFFF",
				"overlay_color": "#000000"
			}
		}
	}
}